Subject: Letter from Zimbabwe

From: "." <[email-masked]>
Date: Sat, 20 Sep 2003 11:13:54 +0200

Sir,
                                                URGENT BUSINESS RELATIONSHIP

I was the chairman of contract review panel in my country before the problem of the land reform program in my country Zimbabwe. Before the escalation of the situation in Zimbabwe I recovered $16.8Million US dollars from over inflated contracts by some government officials. 

But I was a member of the opposition party the MDC (Movement for Democratic Change), and the ruling Party, (ZANU PF) has been against us. So I had to flee the country for a neighbouring African Country which I am currently residing.

Before the escalation of the situation in Zimbabwe I had not reported the recovery of my findings to the panel. So this money was in my possession and I lodged it in a security company here in Africa and currently this money has been moved to their security branch in Europe. I have been trying to fly to Europe but it has been difficult for me to get a visa from Africa. So I want you to help me make claims of this fund($16m) in Europe as my beneficiary and transfer the money to your account or any account of your choice before I can get a visa to fly down. So that we can share this money.

I have agreed to give you 10%,which would be ($1.6Million dollars) of this Money for your assistance, and 87% would be mine and the other 3% would be set aside for any expenses that we may incure during the course of this transaction. And part of my 87% would be invested in your country in any profitable business propossed by you. While a large part of my share will be also be used to help the suffering people of my country.

We have never met, but I want to trust you and please do not let me down when this fund finally gets into your account. Please if you are interested, get to me through my email address to enable me feed you with more details and all necessary documentations.

Please treat this as confidential

Best regards.

NOTE: YOU CAN READ ABOUT PROBLEMS IN ZIMBABWE FROM THE LINKS BELOW

http://www.1freespace.com/beetee/nov19_2001.html
http://news.bbc.co.uk/1/hi/world/africa/918781.stm
http://news.bbc.co.uk/1/hi/world/africa/715001.stm
http://news.bbc.co.uk/1/hi/world/africa/1063785.stm